

by ims1.ust.hk (iPlanet Messaging Server 5.2 (built Feb 21 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Sat, 07 Sep 2002 04:33:44 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.5/8.12.5) with ESMTP id g86KXaI8052380	for <[email-masked]>;
Sat, 07 Sep 2002 04:33:38 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id g86JLbIa029410; Fri,
06 Sep 2002 15:23:55 -0500
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8d)
with spool id 879793 for [email-masked]; Fri,
06 Sep 2002 15:23:54 -0500
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id g86KNrCI118692
for          <[email-masked]>; Fri, 06 Sep 2002 15:23:53 -0500
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.9.3+Sun/8.9.3)
id          PAA19816 for [email-masked]; Fri,
06 Sep 2002 15:23:53 -0500 (CDT)
Date: Fri, 06 Sep 2002 15:23:53 -0500
From: SIU Weather Processor <[email-masked]>
Subject: Indian-N: Africa):
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Perlmx-Spam: Gauge=, Probability=0%, Report=

ABIO10 PGTW 061800
1. NORTH INDIAN OCEAN AREA (MALAY PENINSULA WEST TO COAST OF
AFRICA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
2. SOUTH INDIAN OCEAN AREA (135E9 WEST TO COAST OF AFRICA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 3.4S7
62.0E8 IS NOW LOCATED NEAR 3.9S2 58.4E7, IN THE SOUTHWEST INDIAN
OCEAN. ANIMATED VISIBLE IMAGERY DEPICTS THAT THE DEEP CONVECTION
ASSOCIATED WITH A LOW-LEVEL CIRCULATION CENTER HAS BECOME MORE
PERSISTENT OVER THE PAST 12 HOURS. A 061408Z9 SSM/I PASS SHOWS
IMPROVED SYSTEM ORGANIZATION IN THE LAST 24 HOURS. THE 200 MB
ANALYSIS INDICATES THE LOW-LEVEL CIRCULATION CENTER IS UNDER THE
SUB-EQUATORIAL RIDGE AND WINDS SPEEDS ARE ESTIMATED AT 25 TO 30
KNOTS. MINIMUM SEA LEVEL PRESSURE IS ESTIMATED AT 1004 MB. THE
POTENTIAL FOR THE DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE
WITHIN THE NEXT 24 HOURS REMAINS FAIR. JTWC EXPECTS TO UPGRADE THIS
SUSPECT AREA TO GOOD WITHIN THE NEXT 06 HOURS. A TROPICAL CYCLONE
FORMATION ALERT WILL BE ISSUED AT THAT TIME.
(2) NO OTHER SUSPECT AREAS.
3. FORECAST TEAM: ROBERTS/KENDALL/RONSSE/SCHAEFER/EDBERG/COOK
BT

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.centerone.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.